---
- date: '2024-11-25'
  filename:
    gz: snapshot-master.tar.gz
    xz: snapshot-master.tar.xz
    zip: snapshot-master.zip
  size:
    gz: 22977161
    xz: 17064736
    zip: 27737860
  sha1:
    gz: db7138e3085dcbb8a7490c4d792852345f611f6a
    xz: f04838f876d9060f8f104edc415830b1ef892bf3
    zip: 17a50eb83fa420b3ec6a39f2cd0075de0ca1c591
  sha256:
    gz: 3c76409a3ca2099756cb2371a3ef6b76c64ec3ef414856c866ce43f12baa0579
    xz: 77b1103df2c3fbe4a4742358e56d078eccebaf1524a3b4f35f6ef9dbf55df03b
    zip: 3b4a26f8b12be2a2450e8af925fd68294c3166d4f9dafb4b3ccd75cfd14527ee
  sha512:
    gz: 3a0a8654197b8fb649fdbd5cdaec862000b0a3e82cc129f5b42bdcf1086de8cac3e18ade6514b236a80f740f6b5b62499c92465c9c274f8022fe24b2ba941ecc
    xz: e6a7bbb1aa352fb7ea499cc46d7e04e8379986931dc79ddd5e809f819927685a0f5f561d1f12229a67e0527d0dfddfd34319444794bd030d06ee641a47616c23
    zip: 15518fea8e40a3ec1cc69a0232dbd8bd46334ce28b9945b4c32d7b8350f029c3486f7f300d9b8169d8da9977d73b05f98c74ba8578a22b69828bea6b03a5748a
